あれこれ備忘録@はてなブログ

勉強したことやニュースや出来事を備忘録として書いていきます

2017-04-09から1日間の記事一覧

Puppy Linux(TahrPup)でAbemaTVが見られなくなっていた。libavcodecの更新が必要。

前は問題が無かった。 arekorebibouroku.hateblo.jp しかし、先ほど試してみたら見られなくなっていた。 Flashを更新しても駄目だった。 libavcodecを更新するよう警告が出ていた。 libavcodecは脆弱性があるかサポートされていないため、更新する必要があり…

(55以降でもapulseを使えるようにする方法)Puppy Linux(TahrPup,XenialPup)でFirefoxを使う場合はPulseAudioをインストールする必要がある

以下の記事の下に書いてある方法を使うことでFirefoxバージョン57でもapulseを使ってYouTube、AbemaTVが問題なく再生できました。 arekorebibouroku.hateblo.jp 参考にしてください。 記事の最後にバージョン55以降でもapulseが使えるようにする方法を追記し…